<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTransportExtendAreasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('transport_extend_areas', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('transport_extend_id')->comment('关联transport_extends表ID');
            $table->integer('province_id')->comment('关联area省级地区ID');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('transport_extend_areas');
    }
}
